Buffer overflow in the ... CVE-2003-0201 CNNVD-200305-012 CNNVD-200305-014 CNNVD-200312-252

10.0 AV AC AU C I A
发布: 2003-04-07
修订: 2018-12-19

Samba 2.2.7a及其早期版本的reply_nttrans函数存在基于堆栈的缓冲区溢出漏洞。远程攻击者借助畸形的请求执行任意代码,该漏洞与CVE-2003-0201不同。

0%
当前有16条漏洞利用/PoC
当前有88条受影响产品信息